@charset "UTF-8"; 
 
@font-face {
    font-family: 'Typestar'; 
    src: url('../fonts/typestar-normal-webfont.eot');
    src: url('../fonts/typestar-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/typestar-normal-webfont.woff') format('woff'),
         url('../fonts/typestar-normal-webfont.ttf') format('truetype'),
         url('../fonts/typestar-normal-webfont.svg#HelveticaNeueBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Typestar Black';
    src: url('../fonts/typestar-black-webfont.eot');
    src: url('../fonts/typestar-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/typestar-black-webfont.woff') format('woff'),
         url('../fonts/typestar-black-webfont.ttf') format('truetype'),
         url('../fonts/typestar-black-webfont.svg#HelveticaNeueBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=PT+Sans');

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}
*/

body {
	margin-top: 0;
	background-color: #ffffff;
	color: #5f6062;
	background-image: -webkit-gradient(linear, left top, right bottom, from(#edf0f4), color-stop(0.20, #ffffff),to(#ffffff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #edf0f4, #ffffff 20%, #ffffff); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #edf0f4, #ffffff 20%, #ffffff); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #edf0f4, #ffffff 20%, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #edf0f4, #ffffff 20%, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #edf0f4, #ffffff 20%, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#edf0f4', EndColorStr='#ffffff', GradientType="0"); /* IE6–IE9 */
	background-repeat: no-repeat;
	font-family: 'PT Sans',Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

img {
	border: 0;
}

p {
	margin:0;
	padding-top: 6px;
	padding-bottom: 6px;
}

a:link{
	color: 						#01457c;
	text-decoration: 	none;
	font-weight:			normal;
}
 a:active{
	color: 						#01457c;
	text-decoration: 	none;
	font-weight:			normal;
} 
a:hover {
	color: 						#2b89d4;
	text-decoration: 	underline;
	font-weight:			normal;
} 
a:visited {
	color: 						#01457c;
	text-decoration: 	none;
	font-weight:			normal;
	padding: 5px;
} 

a:link.button{
	background-color: #01457c;
	color: 						#ffffff;
	text-transform:		uppercase;
	text-decoration: 	none;
	font-weight:			normal;
	padding: 5px;
}
 a:active.button{
	background-color: #01457c;
	color: 						#ffffff;
	text-transform:		uppercase;
	text-decoration: 	none;
	font-weight:			normal;
	padding: 5px;
} 
a:hover.button {
	background-color: #8faabb;
	color: 						#ffffff;
	text-transform:		uppercase;
	text-decoration: 	none;
	font-weight:			normal;
	padding: 5px;
} 
a:visited.button {
	background-color: #01457c;
	color: 						#ffffff;
	text-transform:		uppercase;
	text-decoration: 	none;
	font-weight:			normal;
	padding: 5px;
} 

.listtable tr td {
	border-bottom: 1px solid #dce1e6;
}

/* Textformate, die auch im Editor verfügbar sind */

.headline, .subheading-category {
	color:				#01457c;
	font-family: 'PT Sans',Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 	bold;
}
.blocktext {
	color: #5f6062;
	font-family: 'PT Sans',Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}

.highlightlink {
	border-top: 1px solid #dce1e6;
	border-bottom: 1px solid #dce1e6;
	width: 100%;
}

.create {
	padding-left: 0;
	margin-left: 0;
}

/* Seitengerüst */

.wrapper {
	width: 820px;
	background-color: #fff;
	margin: 0 auto;
	padding-left: 40px;
	padding-right: 40px;
	margin-bottom: 0;
  -moz-box-shadow:0px -5px 5px 1px rgba(193,208,231,0.3);
	-webkit-box-shadow:0px -5px 5px 1px rgba(193,208,231,0.3);
	box-shadow:0px -5px 5px 1px rgba(193,208,231,0.3);
}

.container {
	width: 820px;
	background-color: #fff;
}

#pagehead {
	position:relative;
	width: 820px;
	height: 170px;
	background-color: #fff;
}

#logo{
	position:absolute;
	left: 0px;
	top: 42px;
}

#claim{
	position:absolute;
	right: 0px;
	top: 118px;
}

.item-page {
	margin-left: 13px;
	margin-right: 13px;
	margin-top: 60px;
}
.headline img {
	margin-left:15px;
	margin-bottom: 15px;
	margin-right: -7px;
}

.imagefooter {
	clear:both;
	margin-left: 13px;
}

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

/* Article functions */

.item-page {
	position: relative;
}

ul.actions {
	position: absolute;
	clear:both;
	margin-top: 0px;
	right: 0;
	margin-bottom: 10px;
	float:left;
	height: 20px;
	padding:8px;
	padding-left: 0;
	color: 						#ffffff;
	text-transform:		uppercase;
	text-decoration: 	none;
	font-weight:			normal;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 5px;
}
ul.actions li a{
	background-color: #01457c;
	color: 						#ffffff;
	text-transform:		uppercase;
	text-decoration: 	none;
	font-weight:			normal;
	padding:8px;
	border-right: 1px solid #fff;
}
/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

#navi {
	font-family: "Typestar", arial, sans-serif;
	font-size:19px;
	background-color: #fff;
	border-top: 2px solid #dce1e6;
	border-bottom: 2px solid #dce1e6;
}

#navi ul {
	margin: 0;
	margin-left: -54px;
	height: 10px;
	padding-top: 8px;
	padding-bottom: 18px;
	width: 100%;
}

#navi ul li {
	display: block;
	float:left;
	margin: 0;
	margin-left: 25px;
	margin-right: 2px;
}

#navi ul li a:link{
	text-decoration: none;
	color: #b2b2b2;
}
#navi ul li a:visited {
	text-decoration: none;
	color: #b2b2b2;
}
#navi ul li a:active {
	text-decoration: none;
	color: #01457c;
}
#navi ul li a:hover {
	text-decoration: none;
	color: #01457c;
}
#navi ul #current a:link  {
	text-decoration: none;
	color: #01457c;
}
#navi ul #current a:visited  {
	text-decoration: none;
	color: #01457c;
}
#navi ul #current a:active  {
	text-decoration: none;
	color: #01457c;
}
#navi ul #current a:hover  {
	text-decoration: none;
	color: #01457c;
}
#navi ul li.selected a:link {
	text-decoration: none;
	color: #01457c;
}
#navi ul li.selected a:visited  {
	text-decoration: none;
	color: #01457c;
}
#navi ul li.selected a:active  {
	text-decoration: none;
	color: #01457c;
}
#navi ul li.selected a:hover  {
	text-decoration: none;
	color: #01457c;
}
.activeitem {
	color: #01457c;
}

#subnavi {
	margin: 0 auto;
	font-family: "Typestar", arial, sans-serif;
	font-size:16px;
	width: 100%;
	height: 37px;
	clear:both;
	margin-top: 0px;
	border-bottom: 1px dashed #dce1e6;	
}

#subnavi ul {
	margin-top: 0;
	margin-left: -10px;
	height: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
	width: 805px;
}

#subnavi ul li {
	display: block;
	float:left;
	margin-left: 18px;
	margin-right: 18px;
}
#subnavi ul li a:link{
	text-decoration: none;
	color: #b2b2b2;
}
#subnavi ul li a:visited {
	text-decoration: none;
	color: #b2b2b2;
}
#subnavi ul li a:active {
	text-decoration: none;
	color: #b2b2b2;
}
#subnavi ul li a:hover {
	text-decoration: none;
	color: #91acbc;
}

#subnavi ul #current a:link  {
	text-decoration: none;
	color: #91acbc;
}
#subnavi ul #current a:visited  {
	text-decoration: none;
	color: #91acbc;
}
#subnavi ul #current a:active  {
	text-decoration: none;
	color: #91acbc;
}
#subnavi ul #current a:hover  {
	text-decoration: none;
	color: #91acbc;
}
#subnavi ul .selected a:link {
	text-decoration: none;
	color: #91acbc;
}
.subnaviblock {
}
	
#footermenu {
	width: 100%;
	text-align: right;
	font-family: "Typestar", arial, sans-serif;
	font-size:14px;
	padding: 0px;
	padding-top: 50px;
	padding-bottom: 165px; 
	height: 20px;
	margin: 0;
	overflow: hidden;
}

@media screen and (max-width: 600px) {
	#footermenu {
		padding-bottom: 250px !important;
	}
}

#footermenu ul {
	margin-top: 0;
	margin-left: -20px;
	height: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 805px;
	background-image:url('../images/qfm_logo_footer.png'); 
	background-repeat: no-repeat;
	background-position: 420px 1px;
}

#footermenu ul li {
	display: block;
	float:right;
	height: 15px;
	margin-top: 0;
	padding-top:0;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #8a9bad;
	margin-top: -2px;
}
#footermenu ul li a:link{
	text-decoration: none;
	color: #8a9bad;
}
#footermenu ul li a:visited {
	text-decoration: none;
	color: #8a9bad;
}
#footermenu ul li a:active {
	text-decoration: none;
	color: #8a9bad;
}
#footermenu ul li a:hover {
	text-decoration: none;
	color: #91acbc;
}

.bluetext {
	color: #01457c;
	}

.items-more ol li {
	margin-bottom: 10px;

}


/* Styling für den Downloads-Bereich (Blog-Layout) */

.blog_downloads {
	width: 600px;
}

.blog_downloads .button {
	 float: right;
	}

.blog_downloads h3 .subheading-category {
	color: #000000;
	font-weight: normal;
}

.blog_downloads .listtable {
	border-bottom: 1px solid #dce1e6;
	
	
}

/* Unterkategorienliste bei "Jobs" */

.cat-children ul {	
	list-style: none;	
	line-height: 30px;
	width: 200px;
}
.cat-children ul li {	
	margin-left: -40px;
	border-bottom: 1px solid #dce1e6;
}

#mailto-window {
	padding-top: 30px;	
	padding-left: 30px;
}

#mailto-window .button {
	background-color: #01457c;
	color: #ffffff;
	padding: 8px;
	border: 0;
}
	
/* Override der Word-Styles bei den importierten Stellenanzeigen */
	
.MsoNormal b{
	color:			#01457c;
	font-family: 	'PT Sans',Verdana, Arial, Helvetica, sans-serif;
	font-size: 		13px !important;
	font-weight: 	bold;
}	
.MsoNormal {
	font-family: 	'PT Sans',Verdana, Arial, Helvetica, sans-serif;
	font-size: 		13px !important;
}	


/* Phoca Download Styling  */

#phoca-dl-category-box .pd-category h3.pd-ctitle, #phoca-dl-file-box .pd-file h3.pd-ctitle, #phoca-dl-download-box .pd-file h3.pd-ctitle {
	padding-top: 50px;
	border: 0;
	background-color: #fff;
	color:	#01457c;
}

.pd-category {
	width: 90%;
}
#phoca-dl-download-box .pd-filenamebox, #phoca-dl-category-box .pd-filenamebox {
	margin-left: 2px !important;
}
.pagination {
	display: none;
}

pdf_button {
	background-color: #01457c;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: normal;
    padding: 8px;
    border-right: 1px solid #fff;
}

.pd-button-preview {
	min-width: 230px;
}

.pd-document16 {
	background-image: none !important;
	padding-left: 0 !important;
}

